<!DOCTYPE html>
<html lang="ja">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>新規登録画面</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" >
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
        <script src="js/slick.min.js"></script>
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/detail.css">
        <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
        <link rel="stylesheet" href="css/new.css">
        <link rel="stylesheet" href="css/button.css">
        <link rel="stylesheet" href="css/footer.css">   

        

    </head>
    <body id=body>
        <header>
            <a href="#" class="logo">Hi.</a>
                <nav>
                    <ul>
                        <li  class="submenu"><a href="#">カテゴリー<i class="ml-2 fas fa-angle-down"></i></a>
                            <ul>
                                <li><a href="#">陶器</a></li>
                                  <li><a href="#">折り紙</a></li>
                                  <li><a href="#">手芸</a></li>
                                  <li><a href="#">手作りマスク</a></li>
                                  <li><a href="#">アクセサリー</a></li>
                                  <li><a href="#">その他</a></li>
                            </ul>
                        </li>
                        <li id="login"><a class="login" href="#" >ログイン</a></li>
                        <li><a class="active" href="#">新規登録</a></li>
                        <li><a href="#">カート</a></li>
                    </ul>
                </nav>
                <div class="menu-toggle"><i class="fas fa-bars"></i></div> 
        </header>  
        
        <div class="buscar-caja">
            <input type="text" name="" class="buscar-txt" placeholder="検索">
            <a class="buscar-btn">
            <i class="fas fa-search"></i>
            </a>
          </div>
    
    
    <!---------------------------ログイン------------------------>
    
        <div class="form" id="form"> 
          <div class="loginform">
            <div class="header">Login Form
                <i id="close" aria-hidden="false" class="far fa-times-circle"></i></div>
        
            <form action="">
                <div class="input-field">
                    <input type="text" required>
                    <label>login Id</label>
                    <i class="fa fa-user-circle" aria-hidden="true"></i>
                </div>
                <div class="input-field">
                    <input id="pswrd" type="password" required> 
                    <label>Password</label>
                    <i onclick="show()" class="fa fa-eye" aria-hidden="true"></i>
                </div>
                <div>
                        <button type="submit" class="btn-stitch">Log in</button>
                    </div>
                </form>
                <div class="new">
                    <a href="#">新規登録</a>
                </div>
            </div>
        </div>  
    <!-- ーーーーーーーーー    上記までは共有する      ーーーーーーー         -->       
    <main>
        <section class="detail">
        </div>

            <div class="room-gallery">
                    <div class="col-md-4">
                        <div class="discs">
                            <div class="image">
                                <img src="img/handmaid.jpg" alt="">
                            </div>
                            <div class="text-new">
                                <h3 class="user-title">作家さんから作品を購入</h3>
                                </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="discs">
                            <div class="image">
                                <img src="img/haisou.jpg" alt="">
                            </div>
                            <div class="text-new">
                                <h3 class="user-title">「商品」ではなく <br>
                                    「作品」</h3>
                                </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="discs">
                            <div class="image">
                                <img src="img/torihiki.jpg" alt="">
                            </div>
                            <div class="text-new">
                                <h3 class="user-title">安心、安全な取引</h3>
                                </div>
                        </div>    
                </div>
            </div>
            <div class="room-description">
                <form class="new_form">
                    <h2 class="mt-3 item-title">新規登録画面</h2>
                    <div class="form-row my-4">
                      <div class="form-group col-md-6">
                        <label for="inputlastName">氏名</label>
                        <input type="text" class="form-control" id="inputlastName">
                      </div>
                      <div class="form-group col-md-6">
                        <label for="inputfirstName">名前</label>
                        <input type="text" class="form-control" id="inputfirstName">
                      </div>
                    </div>
                    <div class="form-group my-4">
                        <label for="inputAddress">住所</label>
                        <input type="text" class="form-control" id="inputAddress" placeholder="東京都目黒区">
                      </div>
                      <div class="form-group my-4">
                        <label for="inputAddress2">住所2</label>
                        <input type="text" class="form-control" id="inputAddress2" placeholder="アパート○○">
                      </div>  
                      <div class="form-group my-4">
                        <label for="inputPassword">パスワード <i onclick="showpassword()" id="eye" class="fa fa-eye" aria-hidden="true"></i></label>
                        <input type="password" class="form-control" id="inputPassword">
                      </div>
                    <div class="form-group my-4">
                      <label for="inputPassword">パスワード（確認用）</label>
                      <input type="password" class="form-control" id="inputPassword">
                    </div>
                    <div class="form-group my-4">
                      <label for="loginId">ログインID</label>
                      <input type="text" class="form-control" id="loginId" placeholder="">
                    </div>
                      <div class="form-group my-4">
                        <label for="pic">アイコン写真</label>
                        <input type="file" class="form-control-file" id="pic">
                      </div>
                      <button type="submit" class="btn-stitch">Sign Up</button>
                  </form>
                </div>
            </div>
        </section>
  
    </main>
    <footer>
        <div class="container footer-row">
            <hr>
            <div class="footer-left-col">
                <div class="footer-links">
                    <div class="link-title">
                        <h4>Hiを知る</h4>
                        <small>Hiについて</small><br>
                        <small>Hiとつながる</small>
                    </div>
                    <div class="link-title">
                        <h4>作品販売について</h4>
                        <small>掲載について</small><br>
                        <small>作品販売の規約</small>
                    </div>
                    <div class="link-title">
                        <h4>ヘルプとガイド</h4>
                        <small>ヘルプ</small><br>
                        <small>ガイド</small>
                    </div>
                    
                </div>
            </div>
            <div class="footer-right-col">
                <div class="footer-info">
                    
                    <div class="footer-logo">
                        <button class="btn-stitch">利用規約</button>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    
    <script src="js/index.js"></script>
        <script>

        function show(){
                var pswrd = document.getElementById('pswrd');
                var icon = document.querySelector('.fa-eye');
                if(pswrd.type === "password") {
                    pswrd.type = "text";
                    icon.style.color = "#1da1f2";
                }else{
                    pswrd.type = "password";
                    icon.style.color = "black";
                }
        }

        function showpassword(){
                var inputPassword = document.getElementById('inputPassword');
                var eye = document.getElementById('eye');
                if(inputPassword.type === "password") {
                    inputPassword.type = "text";
                    eye.style.color = "#1da1f2";
                }else{
                    inputPassword.type = "password";
                    eye.style.color = "black";
                }
        }

    </script>
</body>
</html>
